@charset "UTF-8";
.modal-open .wrapper:before {
  opacity: 1;
  visibility: visible; }

.wrapper:before {
  transition: all ease .3s;
  content: '';
  background-color: rgba(0, 0, 0, 0.31);
  position: fixed;
  right: 0;
  left: 0;
  bottom: 0;
  top: 0;
  z-index: 200;
  opacity: 0;
  visibility: hidden; }

.hero-screen {
  height: 100vh;
  max-height: 720px;
  border-radius: 0px 0px 40px 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("/local/templates/html/images/hero.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  margin-top: 80px; }
  @media (max-width: 979px) {
    .hero-screen {
      max-height: 460px;
      margin-top: 60px; } }
  @media (max-width: 767px) {
    .hero-screen {
      max-height: 360px; } }
  .hero-screen .container {
    position: relative; }
  .hero-screen__title {
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 100px;
    line-height: 80px;
    font-weight: 400;
    color: #ffffff; }
    @media (max-width: 1239px) {
      .hero-screen__title {
        font-size: 75px;
        line-height: 60px; } }
    @media (max-width: 979px) {
      .hero-screen__title {
        font-size: 60px; } }
    @media (max-width: 767px) {
      .hero-screen__title {
        font-size: 38px;
        line-height: 45px; } }
    @media (max-width: 575px) {
      .hero-screen__title {
        font-size: 9vw;
        line-height: 1.2; } }
    .hero-screen__title.anim span {
      opacity: 1;
      transform: translateY(0); }
    .hero-screen__title span {
      opacity: 0;
      transform: translateY(30%);
      transition: all ease 0.25s;
      transition-duration: 0.7s; }
      .hero-screen__title span:nth-child(3) {
        transition-delay: 0.4s; }
      .hero-screen__title span:nth-child(2) {
        align-self: flex-end;
        transition-delay: .2s; }
        @media (max-width: 767px) {
          .hero-screen__title span:nth-child(2) {
            align-self: flex-start; } }
  .hero-screen__arrow {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 35px;
    width: 35px;
    height: 15px;
    margin: 0 auto;
    animation: bounce 2s infinite; }
    @media (max-width: 1239px) {
      .hero-screen__arrow {
        display: none; } }
    .hero-screen__arrow img {
      width: 100%;
      height: 100%;
      object-fit: contain; }

@keyframes fade {
  0% {
    opacity: 0;
    transform: translateY(80%); }
  50% { }
  100% {
    opacity: 1;
    transform: translateY(0); } }

@keyframes bounce {
  0% {
    transform: translateY(0); }
  50% {
    transform: translateY(-10px); }
  100% {
    transform: translateY(0); } }

.bg-gradient {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-image: url("/local/templates/html/images/gradient.png"); }
  @media (max-width: 767px) {
    .bg-gradient {
      background-size: 125%; } }

.benefits {
  padding: 80px 0; }
  @media (max-width: 767px) {
    .benefits {
      padding: 50px 0; } }
  .benefits-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    gap: 20px; }
    @media (max-width: 979px) {
      .benefits-cards {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 60% auto; } }
    @media (max-width: 767px) {
      .benefits-cards {
        gap: 10px;
        grid-template-columns: 1fr;
        grid-template-rows: auto; } }
  .benefits-col {
    display: flex;
    flex-direction: column;
    gap: 20px; }
    .benefits-col:nth-child(2) .benefits-card {
      display: none; }
      @media (max-width: 979px) {
        .benefits-col:nth-child(2) .benefits-card {
          display: block; } }
      @media (max-width: 767px) {
        .benefits-col:nth-child(2) .benefits-card {
          display: none; } }
    @media (max-width: 979px) {
      .benefits-col:nth-child(2) {
        grid-row: span 2; }
      .benefits-col:nth-child(3) .benefits-card:nth-child(3) {
        display: none; } }
    @media (max-width: 767px) {
      .benefits-col {
        gap: 10px; }
        .benefits-col:nth-child(2) {
          grid-row: span 1;
          height: 400px; }
        .benefits-col:nth-child(3) .benefits-card:nth-child(3) {
          display: block; } }
  .benefits-card {
    padding: 25px 40px 20px;
    border-radius: 20px;
    flex-grow: 1;
    position: relative;
    display: flex;
    background-color: #fff;
    align-items: center; }
    @media (max-width: 1239px) {
      .benefits-card {
        padding: 28px 20px 22px; } }
    .benefits-card:before {
      content: '';
      background: linear-gradient(to bottom, #7FDD2100 0%, #7FDD21 100%);
      position: absolute;
      top: -1px;
      bottom: -1px;
      left: -1px;
      right: -1px;
      display: block;
      border-radius: 21px;
      z-index: -1; }
    .benefits-card__content {
      font-size: 20px;
      line-height: 1.5; }
      @media (max-width: 767px) {
        .benefits-card__content {
          font-size: 16px; } }
  .benefits-img {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    height: 100%; }
    .benefits-img img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }

.product {
  position: relative;
  overflow: hidden;
  padding: 60px 0; }
  @media (max-width: 979px) {
    .product {
      padding: 0 0 10px; } }
  .product-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    gap: 20px; }
    @media (max-width: 1239px) {
      .product-cards {
        grid-template-columns: 1fr 1fr 1fr; } }
    @media (max-width: 979px) {
      .product-cards {
        grid-template-columns: 1fr 1fr; } }
    @media (max-width: 575px) {
      .product-cards {
        grid-template-rows: auto; } }
  .product-card {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #fff;
    position: relative;
    transition: all ease .3s;
    height: 100%; }
    @media (min-width: 980px) {
      .product-card {
        cursor: pointer; }
        .product-card:hover {
          box-shadow: 0px 2px 2px rgba(71, 121, 21, 0.15), 0px 4px 15px rgba(52, 89, 15, 0.1); } }
    .product-card:before {
      content: '';
      background: linear-gradient(to bottom, #7FDD2100 0%, #7FDD21 100%);
      position: absolute;
      top: -1px;
      bottom: -1px;
      left: -1px;
      right: -1px;
      display: block;
      border-radius: 21px;
      z-index: -1; }
    .product-card__img {
      border-radius: 20px;
      overflow: hidden;
      height: 190px;
      position: relative; }
      @media (max-width: 575px) {
        .product-card__img {
          height: 165px; } }
      .product-card__img img {
        position: absolute;
        right: 0;
        bottom: 0;
        top: 0;
        left: 0;
        object-fit: cover;
        width: 100%;
        height: 100%; }
    .product-card__title {
      height: 120px;
      display: flex;
      align-items: center;
      text-align: center;
      padding: 15px;
      justify-content: center; }
      @media (max-width: 575px) {
        .product-card__title {
          font-size: 14px;
          height: auto;
          padding: 10px 12px 15px; } }
    .product-card__content {
      transform: translateX(100%);
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      z-index: 201;
      transition: all ease .3s; }
      @media (max-width: 575px) {
        .product-card__content {
          transform: translateX(0) translateY(-100%); } }
      .product-card__content.active {
        transform: translateX(0); }
        @media (max-width: 575px) {
          .product-card__content.active {
            transform: translateY(0); } }
  .product-item {
    position: relative; }
    .product-item.active .product-card__content {
      transform: translateX(0); }

.product-popup {
  position: relative; }
  .product-popup__inner {
    height: 100%;
    background-color: #fff;
    position: relative;
    z-index: 2;
    height: 100vh;
    width: 100vw;
    max-width: 768px;
    padding: 0 40px 30px;
    border-radius: 20px 0 0 20px;
    overflow: auto; }
    @media (max-width: 575px) {
      .product-popup__inner {
        max-width: 100%;
        height: calc(100vh - 100px);
        border-radius: 0 0 20px 20px;
        padding: 0 10px 20px; } }
  .product-popup__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 20px;
    padding-right: 50px;
    padding-top: 30px;
    position: sticky;
    top: 0;
    z-index: 2;
    background-color: #fff; }
    @media (max-width: 575px) {
      .product-popup__header {
        padding-left: 10px;
        margin-left: -10px;
        padding-top: 20px;
        border-bottom: 1px solid #F2F2F2; } }
  .product-popup__close {
    position: absolute;
    z-index: 3;
    top: 40px;
    right: 40px;
    width: 40px;
    height: 40px;
    margin-left: 30px; }
    @media (max-width: 979px) {
      .product-popup__close {
        top: 33px; } }
    @media (max-width: 767px) {
      .product-popup__close {
        top: 30px;
        right: 30px; } }
    @media (max-width: 575px) {
      .product-popup__close {
        top: 20px;
        right: 20px; } }
    .product-popup__close span {
      height: 2px;
      border-radius: 2px;
      width: 60%;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      background-color: #000000;
      transform: rotate(45deg);
      transition: all ease .3s; }
      .product-popup__close span:nth-child(2) {
        transform: rotate(-45deg); }
    @media (min-width: 980px) {
      .product-popup__close {
        cursor: pointer; }
        .product-popup__close:hover {
          opacity: .7; }
          .product-popup__close:hover span {
            background-color: #999999; } }
  .product-popup__body {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    gap: 40px 20px; }
  .product-popup__block {
    padding: 20px;
    position: relative;
    background: linear-gradient(to bottom, #7FDD2100 0%, #7FDD21 100%);
    border-radius: 20px;
    width: calc(50% - 10px);
    flex-grow: 1; }
    @media (max-width: 767px) {
      .product-popup__block {
        width: 100%; } }
    .product-popup__block * {
      position: relative;
      z-index: 2; }
    .product-popup__block:before {
      content: '';
      position: absolute;
      top: 1px;
      bottom: 1px;
      left: 1px;
      right: 1px;
      display: block;
      border-radius: 19px;
      background-color: #fff;
      z-index: 1; }
    .product-popup__block--lg {
      width: 100%; }
      .product-popup__block--lg .product-popup__block {
        width: 100%; }
      @media (max-width: 575px) {
        .product-popup__block--lg {
          grid-column: span 1; } }
    .product-popup__block-title {
      margin-bottom: 30px; }
    .product-popup__block ul {
      padding-left: 20px; }
    .product-popup__block ul,
    .product-popup__block li {
      list-style-type: disc; }
    .product-popup__block li:not(:last-child) {
      margin-bottom: 12px; }
  @media (max-width: 575px) {
    .product-popup__overflow {
      overflow: hidden;
      margin: 0 -10px;
      padding-right: 0; }
      .product-popup__overflow .product-popup__block {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 0; }
      .product-popup__overflow .product-popup__block {
        background: transparent;
        margin-right: 10px;
        overflow: auto; }
        .product-popup__overflow .product-popup__block:before {
          content: none; } }
  @media (max-width: 575px) {
    .product-popup__table {
      padding-left: 10px; } }
  .product-popup table {
    overflow: auto; }
    @media (max-width: 575px) {
      .product-popup table {
        min-width: 500px;
        padding: 20px;
        display: block;
        position: relative;
        border-radius: 20px;
        background: linear-gradient(to bottom, #7FDD2100 0%, #7FDD21 100%); }
        .product-popup table:before {
          content: '';
          position: absolute;
          top: 1px;
          bottom: 1px;
          left: 1px;
          right: 1px;
          display: block;
          border-radius: 19px;
          background-color: #fff;
          z-index: 1; } }
    .product-popup table tr th {
      text-align: left;
      font-size: 16px;
      line-height: 1.5;
      color: #727272;
      padding: 10px 0 15px;
      font-weight: 400;
      vertical-align: bottom; }
      .product-popup table tr th:first-child {
        font-size: 20px;
        color: #000000;
        font-weight: 400;
        line-height: 1.25;
        width: 50%;
        padding-right: 15%;
        text-align: left; }
    .product-popup table tr td {
      font-size: 16px;
      line-height: 1.5;
      text-align: left;
      color: #000000;
      padding: 10px 0; }
      .product-popup table tr td:first-child {
        color: #727272;
        text-align: left;
        width: 50%;
        padding-right: 15%; }

.form-section {
  position: relative;
  background-color: #fff;
  padding: 70px 0;
  border-radius: 0px 0px 40px 40px; }

.form__header {
  margin-bottom: 10px; }
  @media (max-width: 767px) {
    .form__header {
      margin-bottom: 5px; } }

.form__inner {
  display: grid;
  grid-template-columns: auto 40%;
  grid-template-rows: 1fr;
  gap: 120px; }
  @media (max-width: 1239px) {
    .form__inner {
      gap: 40px; } }
  @media (max-width: 979px) {
    .form__inner {
      grid-template-columns: 1fr 1fr;
      gap: 20px; } }
  @media (max-width: 767px) {
    .form__inner {
      grid-template-columns: 1fr; } }

.form__left {
  position: relative;
  overflow: hidden;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px; }
  .form__left img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; }
  @media (max-width: 767px) {
    .form__left {
      display: none; } }

.form__item:not(:last-child) {
  margin-bottom: 10px; }

.form__item:last-child {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  position: relative; }
  @media (max-width: 767px) {
    .form__item:last-child {
      margin-top: 20px; } }

.form .form-group--checkbox {
  margin-top: 20px; }

.map {
  width: 100%;
  overflow: hidden; }
  .map-section {
    position: relative;
    z-index: 2;
    margin-top: -40px; }
    .map-section #map {
      height: 600px; }
      @media (max-width: 979px) {
        .map-section #map {
          height: 380px; } }
  .map .ymaps-2-1-79-copyrights-pane {
    display: none !important; }

.contacts {
  padding: 70px 0;
  margin-top: -300px;
  position: relative;
  z-index: 3; }
  @media (max-width: 979px) {
    .contacts {
      margin-top: -140px; } }
  @media (max-width: 767px) {
    .contacts {
      margin-top: -100px;
      padding-top: 0; } }
  .contacts:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 48%;
    background-color: #F8F9FA; }
    @media (max-width: 1239px) {
      .contacts:before {
        top: 45%; } }
    @media (max-width: 979px) {
      .contacts:before {
        top: 22%; } }
    @media (max-width: 767px) {
      .contacts:before {
        content: none; } }
  .contacts__inner {
    padding: 80px;
    border-radius: 21px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(to bottom, #7FDD2100 0%, #7FDD21 100%); }
    @media (max-width: 1239px) {
      .contacts__inner {
        padding: 40px 40px 70px; } }
    @media (max-width: 767px) {
      .contacts__inner {
        padding: 40px 20px; } }
    .contacts__inner:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      width: 150%;
      height: 150%;
      z-index: 3;
      transform: translate(9%, -3%);
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center center;
      background-image: url("/local/templates/html/images/gradient.png"); }
      @media (max-width: 575px) {
        .contacts__inner:before {
          transform: translate(-2%, 9%); } }
    .contacts__inner:after {
      content: '';
      position: absolute;
      top: 1px;
      left: 1px;
      right: 1px;
      bottom: 1px;
      z-index: 2;
      background-color: #fff;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      border-radius: 20px; }
  .contacts__content {
    position: relative;
    z-index: 4; }
    .contacts__content-head {
      display: grid;
      grid-template-columns: 60% auto; }
      @media (max-width: 767px) {
        .contacts__content-head {
          grid-template-columns: 1fr; } }
    @media (max-width: 1239px) {
      .contacts__content-links {
        margin-right: -40%; } }
  @media (max-width: 1239px) and (max-width: 767px) {
    .contacts__content-links {
      margin-right: 0; } }
    .contacts__content-scheme {
      margin-top: -20px;
      position: relative;
      padding-bottom: 67.5%; }
      @media (max-width: 1239px) {
        .contacts__content-scheme {
          transform: translateY(100%); } }
      @media (max-width: 767px) {
        .contacts__content-scheme {
          transform: none;
          margin-bottom: 35px; } }
      .contacts__content-scheme-title {
        text-align: right; }
        @media (max-width: 767px) {
          .contacts__content-scheme-title {
            text-align: left; } }
      .contacts__content-scheme-img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center; }
        @media (max-width: 767px) {
          .contacts__content-scheme-img {
            top: 24px;
            justify-content: flex-start;
            right: auto; } }
        .contacts__content-scheme-img img {
          max-width: 100%;
          max-height: 100%;
          width: 100%;
          height: 100%;
          object-fit: contain; }
  .contacts__title {
    margin-bottom: 30px;
    max-width: 680px; }
    @media (max-width: 979px) {
      .contacts__title {
        margin-bottom: 20px; } }
  .contacts__phone {
    margin-bottom: 54px; }
    @media (max-width: 767px) {
      .contacts__phone {
        margin-bottom: 40px; } }
  .contacts__row {
    display: grid;
    gap: 40px;
    grid-template-columns: 1fr 1fr 1fr; }
    @media (max-width: 1239px) {
      .contacts__row {
        grid-template-columns: 1fr;
        max-width: 50%;
        gap: 30px 20px; } }
    @media (max-width: 767px) {
      .contacts__row {
        max-width: none; } }
  .contacts__item-header {
    font-size: 16px;
    line-height: 1.25;
    color: #999999;
    margin-bottom: 8px; }
  .contacts__item-link {
    color: #000000; }

.form__item .message {
  position: absolute;
  bottom: -45px;
  left: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.25; }
  .form__item .message--error {
    color: #B11B1B; }
  .form__item .message--success {
    color: #36A347; }

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: background 0.3s, color 0.3s, border 0.3s;
  text-align: center;
  white-space: nowrap;
  text-decoration: none;
  letter-spacing: 0;
  background-color: #000000;
  color: #fff;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  border-radius: 10px;
  height: 40px; }
  .btn.disabled, .btn[disabled] {
    background-color: #BEBEBE;
    pointer-events: none; }
  .btn span {
    transition: all ease .1s; }
  .btn svg {
    transition: fill 0.3s; }
  .btn:hover {
    text-decoration: none; }
  .btn:active > span, .btn:focus > span {
    transform: translateY(1px); }
  @media (max-width: 767px) {
    .btn {
      font-size: 16px; } }
  .btn--primary {
    padding: 0px 15px; }
    @media (max-width: 767px) {
      .btn--primary {
        max-width: 360px;
        width: 100%;
        height: 60px;
        margin: 0 auto;
        display: block; } }
    @media (max-width: 575px) {
      .btn--primary {
        width: 100%;
        max-width: none; } }
    .btn--primary .icon {
      fill: #fff;
      margin-right: 10px; }
    @media (min-width: 980px) {
      .btn--primary:hover {
        cursor: pointer;
        background-color: #5EB56C; } }

.slam-easyform .form__item:not(:last-child) {
  margin-bottom: 18px; }

.slam-easyform .form__item textarea {
  font-family: "Rubik", Arial, Verdana, sans-serif;
  font-size: 16px;
  color: #000000;
  height: 50px;
  display: block;
  margin-top: 40px;
  padding-top: 0; }
  .slam-easyform .form__item textarea + .form-control-label {
    top: 5%; }
  .slam-easyform .form__item textarea:focus + .form-control-label {
    top: -16px; }

.slam-easyform .form-control {
  height: 52px;
  padding: 26px 13px 12px 20px; }

.slam-easyform .form-group--checkbox {
  margin-top: 32px; }
  .slam-easyform .form-group--checkbox .help-block {
    top: calc(100%); }

.slam-easyform .dirty textarea + .form-control-label {
  top: -16px !important; }

.form-popup {
  transform: translateX(100%);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 201;
  transition: all ease .3s; }
  .form-popup.active {
    transform: translateX(0); }
  .form-popup__inner {
    display: flex;
    flex-direction: column;
    gap: 24px;
    background-color: #fff;
    position: relative;
    z-index: 2;
    height: 100vh;
    width: 100vw;
    max-width: 768px;
    padding: 30px 40px 30px;
    border-radius: 20px 0 0 20px;
    overflow: auto; }
    .form-popup__inner::-webkit-scrollbar {
      width: 5px;
      /* ширина для вертикального скролла */
      height: 5px;
      /* высота для горизонтального скролла */
      border-radius: 0px;
      background-color: #f5f5f5; }
    .form-popup__inner::-webkit-scrollbar-thumb {
      background-color: #BDBDBD;
      border-radius: 0em; }
      .form-popup__inner::-webkit-scrollbar-thumb:hover {
        background-color: #828282; }
  .form-popup__header {
    display: flex;
    justify-content: flex-end; }
  .form-popup__close {
    width: 40px;
    height: 40px;
    cursor: pointer; }
  .form-popup__body {
    line-height: 1.4; }
    .form-popup__body p {
      margin-bottom: 20px; }
      .form-popup__body p a {
        display: inline;
        color: #36A347; }
    .form-popup__body ul {
      margin-bottom: 20px; }
      .form-popup__body ul li:not(:last-child) {
        margin-bottom: 10px; }
